<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/listHeader"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentRight="true"
    android:gravity="left"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/linearLayouttop"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_marginLeft="3sp"
            android:layout_marginRight="3sp"
            android:layout_marginTop="3sp"
            android:background="@drawable/camel"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="3sp"
                android:layout_marginRight="1sp"
                android:cacheColorHint="#00000000"
                android:orientation="horizontal" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="190dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="1sp"
                    android:cacheColorHint="#00000000"
                    android:orientation="vertical" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="50dp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="2sp"
                        android:cacheColorHint="#00000000"
                        android:orientation="horizontal" >

                        <Button
                            android:id="@+id/ibtn_title"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="0sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.0"
                            android:background="@drawable/keypad_orange"
                            android:text="[收支] 登記表     [開櫃]"
                            android:textSize="28sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="32dp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="2sp"
                        android:cacheColorHint="#00000000"
                        android:orientation="horizontal" >

                        <ImageButton
                            android:id="@+id/ibtn_date"
                            android:layout_width="28dp"
                            android:layout_height="fill_parent"
                            android:layout_marginTop="1sp"
                            android:background="@drawable/keypad_orange"
                            android:scaleType="fitXY"
                            android:src="@drawable/dates" />

                        <Button
                            android:id="@+id/btn_date"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.0"
                            android:background="@drawable/keypad_red"
                            android:text="2012-10-11"
                            android:textSize="18sp" />

                        <Button
                            android:id="@+id/btn_deptno"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.5"
                            android:background="@drawable/keypad_red"
                            android:text="AA"
                            android:textSize="18sp" />

                        <Button
                            android:id="@+id/btn_deptname"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.0"
                            android:background="@drawable/keypad_blue2"
                            android:text="總公司"
                            android:textSize="18sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="32dp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="2sp"
                        android:cacheColorHint="#00000000"
                        android:orientation="horizontal" >

                        <ImageButton
                            android:id="@+id/ibtn_fno"
                            android:layout_width="28dp"
                            android:layout_height="fill_parent"
                            android:layout_marginTop="1sp"
                            android:background="@drawable/keypad_orange"
                            android:scaleType="fitXY"
                            android:src="@drawable/img_additem" />

                        <Button
                            android:id="@+id/btn_fno"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.0"
                            android:background="@drawable/keypad_red"
                            android:text="AA18600001"
                            android:textSize="18sp" />

                        <Button
                            android:id="@+id/btn_empid"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.5"
                            android:background="@drawable/keypad_red"
                            android:text="A11"
                            android:textSize="18sp" />

                        <Button
                            android:id="@+id/btn_empname"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.0"
                            android:background="@drawable/keypad_blue2"
                            android:text="一姐"
                            android:textSize="18sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="50dp"
                        android:layout_marginLeft="5sp"
                        android:layout_marginRight="5sp"
                        android:layout_marginTop="5sp"
                        android:cacheColorHint="#00000000"
                        android:orientation="horizontal" >

                        <Button
                            android:id="@+id/btn_macci"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="2.0"
                            android:background="@drawable/keypad_count1"
                            android:text="收支"
                            android:textSize="24sp" />

                        <Button
                            android:id="@+id/btn_anom"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="2.0"
                            android:background="@drawable/keypad_red"
                            android:text="0001"
                            android:textSize="24sp" />

                        <Button
                            android:id="@+id/btn_atype"
                            android:layout_width="fill_parent"
                            android:layout_height="fill_parent"
                            android:layout_marginLeft="2sp"
                            android:layout_marginTop="0sp"
                            android:layout_weight="1.0"
                            android:background="@drawable/keypad_blue2"
                            android:text="雜支"
                            android:textSize="24sp" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linearLayoutm"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/linearLayouttop"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:minHeight="40sp"
            android:orientation="horizontal" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="2sp"
                android:layout_marginRight="2sp"
                android:layout_marginTop="2sp"
                android:cacheColorHint="#00000000"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="50dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:cacheColorHint="#00000000"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="2sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count1"
                        android:text="前期零金"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_before"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="1000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="50dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:background="@drawable/keypad_count5"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="2sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count5"
                        android:text="本期現金"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_between"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="0"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="50dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:cacheColorHint="#00000000"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="2sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count1"
                        android:text="本期短溢"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_balance"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="0"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="50dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:background="@drawable/keypad_count5"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="2sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count5"
                        android:text="本期收支"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_minto"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="0"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="50dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:cacheColorHint="#00000000"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="2sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count1"
                        android:text="本期提存"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_mout"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="0"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="50dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:background="@drawable/keypad_count5"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="2sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count5"
                        android:text="本期零金"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_after"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="0"
                        android:textSize="18sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linearLayouti"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/linearLayoutm"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:minHeight="40sp"
            android:orientation="horizontal" >

            <ImageView
                android:id="@+id/imageV1"
                android:layout_width="200dp"
                android:layout_height="224dp"
                android:layout_margin="5sp"
                android:contentDescription="@string/desc"
                android:src="@drawable/black" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="2sp"
                android:layout_marginRight="2sp"
                android:layout_marginTop="2sp"
                android:cacheColorHint="#00000000"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="60dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:cacheColorHint="#00000000"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="5sp"
                        android:layout_marginRight="5sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count1"
                        android:text="收入"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_into"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="1000"
                        android:textSize="18sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="60dp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="2sp"
                    android:cacheColorHint="#00000000"
                    android:orientation="horizontal" >

                    <Button
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="5sp"
                        android:layout_marginRight="5sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="2.0"
                        android:background="@drawable/keypad_count1"
                        android:text="支出"
                        android:textSize="18sp" />

                    <EditText
                        android:id="@+id/edit_out"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="0sp"
                        android:layout_marginLeft="0sp"
                        android:layout_marginRight="0sp"
                        android:layout_marginTop="0sp"
                        android:layout_weight="1.0"
                        android:digits="+-.1234567890"
                        android:inputType="number"
                        android:selectAllOnFocus="true"
                        android:singleLine="true"
                        android:text="1000"
                        android:textSize="18sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/linearLayouti"
            android:layout_marginLeft="2sp"
            android:layout_marginRight="2sp"
            android:layout_marginTop="2sp"
            android:background="@drawable/camel"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="60dp"
                android:layout_marginLeft="0sp"
                android:layout_marginRight="0sp"
                android:layout_marginTop="2sp"
                android:cacheColorHint="#00000000"
                android:orientation="horizontal" >

                <Button
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="5sp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:layout_marginTop="3sp"
                    android:layout_weight="5.0"
                    android:background="@drawable/keypad_count1"
                    android:text="PS : "
                    android:textSize="18sp" />

                <EditText
                    android:id="@+id/edit_psmacc"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="0sp"
                    android:layout_marginLeft="0sp"
                    android:layout_marginRight="0sp"
                    android:layout_marginTop="0sp"
                    android:layout_weight="1.0"
                    android:inputType="textPostalAddress"
                    android:selectAllOnFocus="true"
                    android:singleLine="true"
                    android:text="pspspspsps"
                    android:textSize="18sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="60dp"
                android:layout_marginLeft="0sp"
                android:layout_marginRight="0sp"
                android:layout_marginTop="2sp"
                android:cacheColorHint="#00000000"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/btn_saveacc"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="5sp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:layout_marginTop="5sp"
                    android:layout_weight="2.0"
                    android:background="@drawable/keypad_orange"
                    android:text="存入"
                    android:textSize="24sp" />

                <Button
                    android:id="@+id/btn_exitacc"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="5sp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:layout_marginTop="5sp"
                    android:layout_weight="2.0"
                    android:background="@drawable/keypad_red"
                    android:text="離開"
                    android:textSize="24sp" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>